<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>Vue avion</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <commentaire>Massif du Chenaillet et crête nord du Grand Charvia</commentaire>
  <motscles>charvia chenaillet basalte coussin pillow lavas</motscles>
  <etat>vide</etat>
  <auteur>toto
titi</auteur>
  <titre>bah on va voir</titre>
</image>

